[Wine] Re: Installin different versions.

Usurp wineforum-user at winehq.org
Sun Jul 6 05:46:35 CDT 2008

Karomerobu wrote:
> Is is possible to install different versions of Wine?
> I need to use version 0.9.15, but i have the lastest instaled, to play some other games. But when trying to install it says that there is a more recent version installed and it wont install....
> Help plox ;_;

You could also post the details of the problem that makes you keep an old (0.9.15) Wine version.
Which app is it, what is the error, the output of the terminal,
which distro, etc.

More information about the wine-users mailing list